/* index */
.lista_duvidas li{
	padding: 10px;
}
.lista_duvidas li.alternate{
	background: #FAFAFA;
}
.lista_duvidas li h3 .botao{
	font-size: 16px;
	font-weight: bold;
	color: #888;
}
/* ver */
.mostra_duvida h3{
	font-size: 18px;
	color: #045;
}
.mostra_duvida ul li{
	margin:5px 20px;
	list-style: decimal outside; 
}
.mostra_duvida h4,
.mostra_duvida strong{
	color: #045;
}